Debian Bug report logs - #333194
ITA: libterm-prompt-perl -- Perl extension for prompting a user for information

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Marc 'HE' Brockschmidt <he@debian.org>

Date: Mon, 10 Oct 2005 20:48:40 UTC

Owned by: Víctor Pérez Pereira <vperez@debianvenezuela.org>

Severity: normal

Fixed in version libterm-prompt-perl/1.03-3

Done: Víctor Pérez Pereira <vperez@debianvenezuela.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#333194; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <he@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <he@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libterm-prompt-perl
Date: Mon, 10 Oct 2005 22:43:51 +0200
Package: wnpp
Severity: normal

I intend to orphan the libterm-promp-perl package.

Description: Perl extension for prompting a user for information
 Term::Prompt is used to check accept interactive input. You
 specify the type of inputs allowed, a prompt, help text and
 defaults and it will deal with the user interface, (and the
 user!), by displaying the prompt, showing the default, and checking
 to be sure that the response is one of the legal choices.



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#333194; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Víctor Pérez Pereira <vperez@debianvenezuela.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 333194@bugs.debian.org (full text, mbox):

From: Víctor Pérez Pereira <vperez@debianvenezuela.org>
To: control@bugs.debian.org, 333194@bugs.debian.org
Subject: ITA: libterm-prompt-perl: Perl extension
Date: Tue, 16 May 2006 01:43:31 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

retitle  #333194 ITA: libterm-prompt-perl -- Perl extension
owner !
thanks
- --
Víctor Pérez Pereira
GPG Key Fingerprint = DB71 A7A1 3DB2 9A5A 3A40  63DF 75DC A23C 6A37 2DF6
Maracay - Venezuela / victordagrela@cantv.net

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFEaWaCddyiPGo3LfYRAjETAKC5FWJ/eQCNmC8blTQVl8LF1z/D2gCdEsRQ
IaYle2GUeMsDoAnIytFQ8U0=
=w8cQ
-----END PGP SIGNATURE-----



Changed Bug title. Request was from Víctor Pérez Pereira <vperez@debianvenezuela.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Víctor Pérez Pereira <vperez@debianvenezuela.org>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Víctor Pérez Pereira <vperez@debianvenezuela.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Marc 'HE' Brockschmidt <he@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 333194-close@bugs.debian.org (full text, mbox):

From: Víctor Pérez Pereira <vperez@debianvenezuela.org>
To: 333194-close@bugs.debian.org
Subject: Bug#333194: fixed in libterm-prompt-perl 1.03-3
Date: Tue, 06 Jun 2006 00:17:26 -0700
Source: libterm-prompt-perl
Source-Version: 1.03-3

We believe that the bug you reported is fixed in the latest version of
libterm-prompt-perl, which is due to be installed in the Debian FTP archive:

libterm-prompt-perl_1.03-3.diff.gz
  to pool/main/libt/libterm-prompt-perl/libterm-prompt-perl_1.03-3.diff.gz
libterm-prompt-perl_1.03-3.dsc
  to pool/main/libt/libterm-prompt-perl/libterm-prompt-perl_1.03-3.dsc
libterm-prompt-perl_1.03-3_all.deb
  to pool/main/libt/libterm-prompt-perl/libterm-prompt-perl_1.03-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 333194@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Víctor Pérez Pereira <vperez@debianvenezuela.org> (supplier of updated libterm-prompt-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 05 Jun 2006 15:21:00 -0400
Source: libterm-prompt-perl
Binary: libterm-prompt-perl
Architecture: source all
Version: 1.03-3
Distribution: unstable
Urgency: low
Maintainer: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Changed-By: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Description: 
 libterm-prompt-perl - Perl extension for prompting a user for information
Closes: 333194
Changes: 
 libterm-prompt-perl (1.03-3) unstable; urgency=low
 .
   * New maintainer (closes: #333194).
   * Update of Debian Policy.
Files: 
 1c549bac3e2d912e5ea9bf5dbf7bbd7f 682 perl optional libterm-prompt-perl_1.03-3.dsc
 65489ef8f26b18709fa67fd68ac4bcc7 2256 perl optional libterm-prompt-perl_1.03-3.diff.gz
 bd9ce54a476ec870f26a9aebe0bc80bb 19026 perl optional libterm-prompt-perl_1.03-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEhShpipBneRiAKDwRAqWMAJ42uoWWbZRmwV/+chbTe/aNU7KyPQCfe5pX
5OIp3adk6OcD8i7Cb8ZCP20=
=eZdG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 23:02:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 07:00:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.